body {
    background-color: #F0E8D9;
}

#page-holder {
    margin: 0 auto;
    padding: 50px 0;
    width: 75%;
    text-align: center;
}

h1, h2, h3, h4, h5, h6, p {
    font-family: "Balthazar", serif;
}

h1 {
    font-size: 50px;
}

h3 {
    font-size: 30px;
}

p {
    font-size: 15px;
    font-family: "Inter", sans-serif;
    line-height: 22px;
}

a {
    color: #2b7a78;
    font-weight: bold;
}

.button {
    background-color: #2b7a78;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    color: white;
    display: inline-block;
    font-family: "Inter", sans-serif;
    font-size: 16px;
    font-weight: bold;
    padding: 10px 20px;
    text-decoration: none;
    text-transform: uppercase;
}

#logo {
    margin: 0 auto;
    width: 35%;
}

#logo img {
    width: 100%;
    height: auto;
}
